WordPress.org

Ready to get started?Download WordPress

Forums

View level plugin needed (5 posts)

  1. Shaman
    Member
    Posted 9 years ago #

    Hi,

    Now I have project, wich powered WP 1.3. I need to install view level plugin for posts.
    Where I can find View Level for WP 1.3?

  2. ryoken
    Member
    Posted 9 years ago #

    look at http://www.furbona.org/viewlevel.html

    that should work with 1.3/1.5 (worked for me at least).

  3. twistedemotions
    Member
    Posted 9 years ago #

    Tried out just throwing the old viewlevel and wordpress 1.5 together.

    It sorta works. You have to not be using a calender (as I don't know how to fix that).

    For some reason it hides the post but displays the "Sorry, you need to be logged in to see this post" message regardless of what I set $private_message variable to.

  4. u02cdh
    Member
    Posted 9 years ago #

    Did the viewLevel plugin ever get up dated for WP1.5?

  5. iddapidda
    Member
    Posted 9 years ago #

    You can also check out PostLevel, another plugin.
    http://fortes.com/2005/01/22/introducingpostlevels/

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.